YUI Flash Component Documentation | All Packages | All Classes | Index | Frames No Frames |
Interface IProgrammaticSkin

Package | com.yahoo.astra.fl.charts.skins
Interface | public interface IProgrammaticSkin
Implementors | CircleSkin, DiamondSkin, RectangleSkin, TriangleSkin

A type of skin that supports color customization.

Public Properties

| Property | Defined by
--- | --- | ---
|  | fillColor : uint The color used to draw the skin. | IProgrammaticSkin

Property detail

fillColor | property

`fillColor:uint` [read-write]

The color used to draw the skin.

Implementation
`public function get fillColor():uint`
`public function set fillColor(value:uint):void`